body, p, input, form  {
	font-size:11pt;
}
@media print {
input {
border: 0 #fff none ;
}	
}

h1 {font-size:14pt;}
h2 {font-size:13pt;}
#anl2 {text-align:right;float:right;}
.labelg {float:left;padding-right:3.3em;}
.labeln {float:left;padding-right:1em;}
.labela {float:left;padding-right:4em;}
.bb1 {border-bottom: 1pt black solid;}
.bb1w15 {border-bottom: 1pt black solid;width:15em;}
.w5 {width:5em;}
.w20 {width:20%;}